List reservation services

Returns a paginated list of the organization's reservation services.

Endpoint

GET
/reservation-services

Query parameters

NameTypeRequiredDescription
is_activebooleanNoOnly active (true) or inactive (false) services.
is_publicbooleanNoOnly services shown (or not) on booking links.
namestringNoExact name.
id[$in][]integerNoOnly these IDs.
$limitintegerNoPage size. Default 10, maximum 50.
$skipintegerNoNumber of records to skip.
$sort[field]1 | -1NoSort, e.g. $sort[name]=1.
$select[]stringNoReturn only these fields.

Any field of the service object can be used as a filter. Results are limited to the API key's organization automatically.

Request

Response

json

Each item contains every field of the service object (shortened above).

Report an issue with this documentation

Please log in to report issues with our documentation.